@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap');
@import url(https://fonts.googleapis.com/icon?family=Material+Icons);

/* rajdhani-regular - latin */
@font-face {
  font-family: Rajdhani;
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/rajdhani-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/rajdhani-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/rajdhani-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/rajdhani-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/rajdhani-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/rajdhani-v15-latin-regular.svg#Rajdhani') format('svg'); /* Legacy iOS */
}

body {
    font-family: 'Rajdhani';
}

* {
    margin: 0;
    padding: 0;
}

header {
  	color: white;
	display: flex;
    	align-items: center;
	min-height: 100px;
	overflow: hidden;
}

hr {
	width: 100%;
}